<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-01-29</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3628" WIDTH="2338">
<TopMargin HEIGHT="335" WIDTH="2338" VPOS="0" HPOS="0">
<TextBlock ID="Page1_Block1" HEIGHT="59" WIDTH="70" VPOS="227" HPOS="1113" LANG="en-US">
<TextLine HEIGHT="45" WIDTH="58" VPOS="234" HPOS="1119"><String WC="0.37000000476837158" CONTENT="35" HEIGHT="45" WIDTH="58" VPOS="234" HPOS="1119"/></TextLine>
</TextBlock><GraphicalElement ID="Page1_Block2" HEIGHT="22" WIDTH="2298" VPOS="0" HPOS="0"/><GraphicalElement ID="Page1_Block3" HEIGHT="335" WIDTH="41" VPOS="0" HPOS="2297"/>
</TopMargin>
<LeftMargin HEIGHT="3019" WIDTH="463" VPOS="335" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="3019" WIDTH="407" VPOS="335" HPOS="1931">
</RightMargin>
<BottomMargin HEIGHT="274" WIDTH="2338" VPOS="3354" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="3019" WIDTH="1468" VPOS="335" HPOS="463"><Illustration ID="Page1_Block4" HEIGHT="3019" WIDTH="1468" VPOS="335" HPOS="463"/><GraphicalElement ID="Page1_Block5" HEIGHT="886" WIDTH="23" VPOS="349" HPOS="1179"/><GraphicalElement ID="Page1_Block6" HEIGHT="352" WIDTH="10" VPOS="1235" HPOS="1200"/><GraphicalElement ID="Page1_Block7" HEIGHT="379" WIDTH="12" VPOS="1587" HPOS="1208"/><GraphicalElement ID="Page1_Block8" HEIGHT="675" WIDTH="20" VPOS="1966" HPOS="1218"/><GraphicalElement ID="Page1_Block9" HEIGHT="469" WIDTH="13" VPOS="348" HPOS="1241"/><GraphicalElement ID="Page1_Block10" HEIGHT="332" WIDTH="10" VPOS="347" HPOS="1249"/><GraphicalElement ID="Page1_Block11" HEIGHT="307" WIDTH="10" VPOS="817" HPOS="1252"/><GraphicalElement ID="Page1_Block12" HEIGHT="227" WIDTH="7" VPOS="679" HPOS="1257"/><GraphicalElement ID="Page1_Block13" HEIGHT="439" WIDTH="12" VPOS="1124" HPOS="1260"/><GraphicalElement ID="Page1_Block14" HEIGHT="471" WIDTH="14" VPOS="906" HPOS="1262"/><GraphicalElement ID="Page1_Block15" HEIGHT="287" WIDTH="10" VPOS="1563" HPOS="1270"/><GraphicalElement ID="Page1_Block16" HEIGHT="280" WIDTH="9" VPOS="1377" HPOS="1274"/><GraphicalElement ID="Page1_Block17" HEIGHT="280" WIDTH="9" VPOS="1850" HPOS="1278"/><GraphicalElement ID="Page1_Block18" HEIGHT="106" WIDTH="5" VPOS="1657" HPOS="1281"/><GraphicalElement ID="Page1_Block19" HEIGHT="401" WIDTH="12" VPOS="1763" HPOS="1284"/><GraphicalElement ID="Page1_Block20" HEIGHT="432" WIDTH="14" VPOS="2164" HPOS="1294"/><GraphicalElement ID="Page1_Block21" HEIGHT="169" WIDTH="7" VPOS="2558" HPOS="1297"/><GraphicalElement ID="Page1_Block22" HEIGHT="131" WIDTH="7" VPOS="2596" HPOS="1306"/><GraphicalElement ID="Page1_Block23" HEIGHT="562" WIDTH="15" VPOS="337" HPOS="1810"/><GraphicalElement ID="Page1_Block24" HEIGHT="493" WIDTH="15" VPOS="899" HPOS="1823"/><GraphicalElement ID="Page1_Block25" HEIGHT="163" WIDTH="6" VPOS="1392" HPOS="1836"/><GraphicalElement ID="Page1_Block26" HEIGHT="978" WIDTH="28" VPOS="1555" HPOS="1840"/><GraphicalElement ID="Page1_Block27" HEIGHT="185" WIDTH="7" VPOS="2533" HPOS="1866"/><GraphicalElement ID="Page1_Block28" HEIGHT="466" WIDTH="12" VPOS="337" HPOS="1873"/><GraphicalElement ID="Page1_Block29" HEIGHT="442" WIDTH="12" VPOS="407" HPOS="1882"/><GraphicalElement ID="Page1_Block30" HEIGHT="124" WIDTH="5" VPOS="849" HPOS="1892"/><GraphicalElement ID="Page1_Block31" HEIGHT="264" WIDTH="9" VPOS="1419" HPOS="1899"/><GraphicalElement ID="Page1_Block32" HEIGHT="249" WIDTH="8" VPOS="1683" HPOS="1906"/><GraphicalElement ID="Page1_Block33" HEIGHT="115" WIDTH="5" VPOS="1598" HPOS="1911"/><GraphicalElement ID="Page1_Block34" HEIGHT="313" WIDTH="10" VPOS="1932" HPOS="1912"/><GraphicalElement ID="Page1_Block35" HEIGHT="500" WIDTH="15" VPOS="1713" HPOS="1914"/><GraphicalElement ID="Page1_Block36" HEIGHT="102" WIDTH="5" VPOS="2245" HPOS="1920"/><GraphicalElement ID="Page1_Block37" HEIGHT="371" WIDTH="8" VPOS="2347" HPOS="1923"/><GraphicalElement ID="Page1_Block38" HEIGHT="505" WIDTH="4" VPOS="2213" HPOS="1927"/><GraphicalElement ID="Page1_Block39" HEIGHT="191" WIDTH="9" VPOS="758" HPOS="501"/><GraphicalElement ID="Page1_Block40" HEIGHT="391" WIDTH="15" VPOS="2143" HPOS="534"/><GraphicalElement ID="Page1_Block41" HEIGHT="467" WIDTH="17" VPOS="2739" HPOS="550"/><GraphicalElement ID="Page1_Block42" HEIGHT="589" WIDTH="20" VPOS="1946" HPOS="562"/><GraphicalElement ID="Page1_Block43" HEIGHT="508" WIDTH="19" VPOS="2741" HPOS="583"/><GraphicalElement ID="Page1_Block44" HEIGHT="590" WIDTH="19" VPOS="1945" HPOS="596"/><GraphicalElement ID="Page1_Block45" HEIGHT="492" WIDTH="16" VPOS="2740" HPOS="617"/><GraphicalElement ID="Page1_Block46" HEIGHT="788" WIDTH="25" VPOS="1746" HPOS="623"/><GraphicalElement ID="Page1_Block47" HEIGHT="535" WIDTH="19" VPOS="2739" HPOS="649"/><GraphicalElement ID="Page1_Block48" HEIGHT="192" WIDTH="10" VPOS="1745" HPOS="656"/><GraphicalElement ID="Page1_Block49" HEIGHT="389" WIDTH="14" VPOS="756" HPOS="666"/><GraphicalElement ID="Page1_Block50" HEIGHT="392" WIDTH="15" VPOS="2142" HPOS="667"/><GraphicalElement ID="Page1_Block51" HEIGHT="474" WIDTH="17" VPOS="2738" HPOS="682"/><GraphicalElement ID="Page1_Block52" HEIGHT="787" WIDTH="26" VPOS="1745" HPOS="689"/><GraphicalElement ID="Page1_Block53" HEIGHT="191" WIDTH="9" VPOS="756" HPOS="698"/><GraphicalElement ID="Page1_Block54" HEIGHT="191" WIDTH="9" VPOS="755" HPOS="731"/><GraphicalElement ID="Page1_Block55" HEIGHT="475" WIDTH="16" VPOS="2737" HPOS="747"/><GraphicalElement ID="Page1_Block56" HEIGHT="319" WIDTH="13" VPOS="2736" HPOS="780"/><GraphicalElement ID="Page1_Block57" HEIGHT="787" WIDTH="26" VPOS="1743" HPOS="787"/><GraphicalElement ID="Page1_Block58" HEIGHT="191" WIDTH="9" VPOS="754" HPOS="796"/><GraphicalElement ID="Page1_Block59" HEIGHT="426" WIDTH="16" VPOS="2735" HPOS="813"/><GraphicalElement ID="Page1_Block60" HEIGHT="390" WIDTH="14" VPOS="1544" HPOS="815"/><GraphicalElement ID="Page1_Block61" HEIGHT="191" WIDTH="8" VPOS="754" HPOS="830"/><GraphicalElement ID="Page1_Block62" HEIGHT="390" WIDTH="15" VPOS="2139" HPOS="830"/><GraphicalElement ID="Page1_Block63" HEIGHT="884" WIDTH="26" VPOS="1397" HPOS="845"/><GraphicalElement ID="Page1_Block64" HEIGHT="445" WIDTH="17" VPOS="2734" HPOS="845"/><GraphicalElement ID="Page1_Block65" HEIGHT="191" WIDTH="9" VPOS="753" HPOS="862"/><GraphicalElement ID="Page1_Block66" HEIGHT="457" WIDTH="16" VPOS="2734" HPOS="879"/><GraphicalElement ID="Page1_Block67" HEIGHT="770" WIDTH="25" VPOS="1743" HPOS="886"/><GraphicalElement ID="Page1_Block68" HEIGHT="390" WIDTH="14" VPOS="752" HPOS="896"/><GraphicalElement ID="Page1_Block69" HEIGHT="539" WIDTH="19" VPOS="2735" HPOS="912"/><GraphicalElement ID="Page1_Block70" HEIGHT="870" WIDTH="27" VPOS="1610" HPOS="917"/><GraphicalElement ID="Page1_Block71" HEIGHT="471" WIDTH="16" VPOS="2734" HPOS="947"/><GraphicalElement ID="Page1_Block72" HEIGHT="192" WIDTH="8" VPOS="1940" HPOS="960"/><GraphicalElement ID="Page1_Block73" HEIGHT="192" WIDTH="10" VPOS="2337" HPOS="970"/><GraphicalElement ID="Page1_Block74" HEIGHT="473" WIDTH="14" VPOS="2751" HPOS="982"/><GraphicalElement ID="Page1_Block75" HEIGHT="389" WIDTH="14" VPOS="749" HPOS="1030"/><GraphicalElement ID="Page1_Block76" HEIGHT="458" WIDTH="16" VPOS="2732" HPOS="1047"/><GraphicalElement ID="Page1_Block77" HEIGHT="787" WIDTH="26" VPOS="1741" HPOS="1054"/><GraphicalElement ID="Page1_Block78" HEIGHT="389" WIDTH="14" VPOS="750" HPOS="1063"/><GraphicalElement ID="Page1_Block79" HEIGHT="457" WIDTH="15" VPOS="2733" HPOS="1081"/><GraphicalElement ID="Page1_Block80" HEIGHT="788" WIDTH="25" VPOS="1738" HPOS="1087"/><GraphicalElement ID="Page1_Block81" HEIGHT="191" WIDTH="9" VPOS="750" HPOS="1096"/><GraphicalElement ID="Page1_Block82" HEIGHT="491" WIDTH="16" VPOS="2731" HPOS="1113"/><GraphicalElement ID="Page1_Block83" HEIGHT="193" WIDTH="11" VPOS="1539" HPOS="1114"/><GraphicalElement ID="Page1_Block84" HEIGHT="589" WIDTH="20" VPOS="1936" HPOS="1125"/><GraphicalElement ID="Page1_Block85" HEIGHT="389" WIDTH="15" VPOS="748" HPOS="1129"/><GraphicalElement ID="Page1_Block86" HEIGHT="389" WIDTH="14" VPOS="2729" HPOS="1279"/><GraphicalElement ID="Page1_Block87" HEIGHT="192" WIDTH="10" VPOS="743" HPOS="1360"/><GraphicalElement ID="Page1_Block88" HEIGHT="193" WIDTH="8" VPOS="1336" HPOS="1375"/><GraphicalElement ID="Page1_Block89" HEIGHT="389" WIDTH="14" VPOS="743" HPOS="1393"/><GraphicalElement ID="Page1_Block90" HEIGHT="436" WIDTH="15" VPOS="2726" HPOS="1411"/><GraphicalElement ID="Page1_Block91" HEIGHT="505" WIDTH="16" VPOS="2727" HPOS="1445"/><GraphicalElement ID="Page1_Block92" HEIGHT="790" WIDTH="26" VPOS="1732" HPOS="1450"/><GraphicalElement ID="Page1_Block93" HEIGHT="193" WIDTH="10" VPOS="742" HPOS="1459"/><GraphicalElement ID="Page1_Block94" HEIGHT="547" WIDTH="19" VPOS="2726" HPOS="1477"/><GraphicalElement ID="Page1_Block95" HEIGHT="392" WIDTH="15" VPOS="1733" HPOS="1485"/><GraphicalElement ID="Page1_Block96" HEIGHT="390" WIDTH="14" VPOS="743" HPOS="1494"/><GraphicalElement ID="Page1_Block97" HEIGHT="192" WIDTH="10" VPOS="2329" HPOS="1501"/><GraphicalElement ID="Page1_Block98" HEIGHT="1036" WIDTH="30" VPOS="2178" HPOS="1598"/><GraphicalElement ID="Page1_Block99" HEIGHT="365" WIDTH="14" VPOS="2722" HPOS="1712"/><GraphicalElement ID="Page1_Block100" HEIGHT="193" WIDTH="9" VPOS="1729" HPOS="1719"/><GraphicalElement ID="Page1_Block101" HEIGHT="391" WIDTH="15" VPOS="2125" HPOS="1729"/><GraphicalElement ID="Page1_Block102" HEIGHT="193" WIDTH="9" VPOS="937" HPOS="1732"/><GraphicalElement ID="Page1_Block103" HEIGHT="297" WIDTH="13" VPOS="2721" HPOS="1745"/><GraphicalElement ID="Page1_Block104" HEIGHT="191" WIDTH="9" VPOS="2323" HPOS="1901"/><GraphicalElement ID="Page1_Block105" HEIGHT="390" WIDTH="16" VPOS="2719" HPOS="1911"/>
</PrintSpace>
</Page>
</Layout>
</alto>